Looking to hire Laravel developers? Try LaraJobs

shield maintained by vinkla

Description
A HTTP basic auth middleware for Laravel
Last update
2019/08/28 12:35 (3.0.0)
License
Links
Downloads
53 237
3.0.0

Last update
2019/08/28 12:35
License
Require
  • php ^7.2
  • illuminate/support ^6.0
  • symfony/http-kernel ^4.3
dev-master

Last update
2019/08/28 12:35
License
Require
  • php ^7.2
  • illuminate/support ^6.0
  • symfony/http-kernel ^4.3
2.6.0

Last update
2019/02/18 20:56
License
Require
  • php ^7.1.3
  • illuminate/support 5.8.*
  • symfony/http-kernel ^4.2
2.5.0

Last update
2018/08/23 11:21
License
Require
  • php ^7.1.3
  • illuminate/support 5.7.*
  • symfony/http-kernel ^4.0
2.4.1

Last update
2018/03/01 12:09
License
Require
  • php ^7.1.3
  • illuminate/support 5.6.*
  • symfony/http-kernel ^4.0
2.4.0

Last update
2018/02/08 15:00
License
Require
  • php ^7.1.3
  • illuminate/support 5.6.*
  • symfony/http-kernel ^4.0
2.3.0

Last update
2017/09/02 21:55
License
Require
  • php ^7.0
  • illuminate/support 5.5.*
  • symfony/http-kernel ^3.3
2.2.0

Last update
2017/08/07 13:01
License
Require
  • php ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
  • symfony/http-kernel ^3.3
2.1.1

Last update
2017/01/31 20:21
License
Require
  • php ^7.0
  • illuminate/support 5.3.* || 5.4.*
  • symfony/http-kernel ^3.1
2.1.0

Last update
2017/01/01 13:46
License
Require
  • php ^7.0
  • illuminate/support 5.3.* || 5.4.*
  • symfony/http-kernel ^3.1
2.0.0

Last update
2016/11/17 09:10
License
Require
  • php ^7.0
  • illuminate/support 5.3.*
  • symfony/http-kernel ^3.1
1.2.0

Last update
2016/07/11 19:13
License
Require
  • php ^5.6.4 || ^7.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.1.0

Last update
2016/05/05 11:04
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
1.0.0

Last update
2016/04/01 11:58
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/support 5.1.* || 5.2.*
0.3.2

Last update
2016/02/23 19:27
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/support 5.1.* || 5.2.*
0.3.1

Last update
2016/02/17 07:18
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/support 5.1.* || 5.2.*
0.3.0

Last update
2016/02/09 18:19
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/support 5.1.* || 5.2.*
0.2.1

Last update
2016/02/05 13:20
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/support 5.1.* || 5.2.*
0.2.0

Last update
2016/01/31 18:56
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/support 5.1.* || 5.2.*
0.1.0

Last update
2016/01/27 12:05
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/support 5.1.* || 5.2.*

Comments
comments powered by Disqus